<?php

namespace App\Entities\Equipment\Link;

use App\Models\Equipment\Link\DiskModel;

class DiskEntity extends LinkEntity
{
    const PK    = DiskModel::PK;
    const TITLE = DiskModel::TITLE;
    public function getPartInfoUID(): string
    {
        return $this->attributes['diskinfo_uid'];
    }
}
